Support » Plugin: SiteOrigin Widgets Bundle » Parse Error after latest update

  • Resolved akirastudio

    (@akirastudio)


    Your latest update is broken, we get Parse error: syntax error, unexpected ‘const’ (T_CONST), expecting variable (T_VARIABLE) in /home/customer/www/privit.com/public_html/wp-content/plugins/so-widgets-bundle/base/inc/lib/Less/Version.php on line 11
    There has been a critical error on this website. after updating, have also trued to re-install.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Parse Error after latest update’ is closed to new replies.